@charset "UTF-8";
/* CSS Document */

.intro-blurb-faq{
}

.intro-blurb-faq h1{
	margin:10px 0 -10px 0;
}


ul#id-list{
	list-style-type: none;
	margin:0;
	padding:0;
}

ul#id-list li{
	list-style: disc;
	margin:0px 0px 10px 30px;
}


div#user-menu a#tc-menu, div#bottom-menu a#tc-menu{
	color:#F33;
}

div#user-menu a#tc-menu:visited, div#bottom-menu a#tc-menu:visited{
	color:#F33;
}

ol{
	list-style: lower-alpha;
}


ol#interpretation-list{
	list-style: lower-roman;
}

ul.ul-in-ol{
	list-style:disc;
}

ul.ul-in-ol li{
	margin-left:0px;
}

p.tc-bold-it{
	font:bold italic 14px Arial, Helvetica, sans-serif;
}